/* line 4, ../sass/sitemap.scss */
.SitemapPage .SitemapChildren.Root {
  margin-top: 40px;
  padding-left: 0;
  list-style-type: none;
}
/* line 8, ../sass/sitemap.scss */
.SitemapPage .SitemapChildren.Root ul {
  list-style-type: none;
}
/* line 11, ../sass/sitemap.scss */
.SitemapPage .SitemapChildren.Root > li:not(:last-of-type) {
  border-bottom: 1px solid #ccc;
}
/* line 14, ../sass/sitemap.scss */
.SitemapPage .SitemapChildren.Root a {
  color: #000;
  padding: 10px 0;
  display: block;
}
/* line 18, ../sass/sitemap.scss */
.SitemapPage .SitemapChildren.Root a:hover {
  color: #da2128;
}
